KDELNK2DESKTOP.PY(1)

NAME
kdelnk2desktop.py - converts .kdelnk to .desktop

SYNOPSIS
kdelnk2desktop.py [ kdelnk-file ] ...

DESCRIPTION
This manual page documents briefly the kdelnk2desktop.py command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

kdelnk2desktop.py is used to convert a .kdelnk file (used by KDE 1) into a .desktop file (used by KDE 2).

File kdelnk-file must have a name ending in .kdelnk. After kdelnk2desktop.py is run, this will be replaced by a new file ending in .desktop. The original kdelnk-file will be removed.

This utility is part of the KDE Software Development Kit.

WARNING
If kdelnk-file does not end in .kdelnk, the results of this script are unpredictable.

AUTHOR
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).